.panel-text-two-images { background-color: white; position: relative; }
.panel-text-two-images .container { position: relative; }
.panel-text-two-images .text-two-images-images { margin:60px -32px 0 -32px; align-items: flex-end; }
.panel-text-two-images .text-two-images-images > div { padding:0 32px; }
.panel-text-two-images.has-button .text-two-images-images { margin-top:12px; }
.text-two-images-heading { color: #051D2E; }
.text-two-images-content { color: #63666F; }
.text-two-images-content p { margin-bottom: 1em; }
.text-two-images-content p:last-child { margin-bottom: 0; }
.text-two-images-image-left img,
.text-two-images-image-right img { border-radius: 12px; width: 100%; height: auto; display: block; }
.text-two-images-image-left  { height: 371px; overflow: hidden; border-radius: 12px; }
.text-two-images-image-right { height: 452px; overflow: hidden; border-radius: 12px; }
.text-two-images-image-left img  { object-fit: cover; height: 100%; }
.text-two-images-image-right img { object-fit: cover; height: 100%; }

@media (max-width:767px) {
	.text-two-images-content { padding:0; }
	.text-two-images-image-left,
	.text-two-images-image-right { height:unset; }
	.text-two-images-image-left { margin-bottom:16px; }
	.text-two-images-image-left img { object-position:50% 10%; }
	.hidden-xs { display:none !important; }
	.panel-text-two-images .visible-xs { padding:26px 0 26px 0; }
	.panel-text-two-images .text-two-images-images { margin-top:36px; }
}
@media (min-width:768px) {
	.visible-xs { display:none !important; }
}